@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	background: #FFF;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.FloatLeft {
	float:left;
}
.FloatRight {
	float:right;
}
.TopWhiteContainer {
	position: relative;
	top: 0;
	left: 0;
	height: 109px;
	width: 100%;
	background: #FFFFFF url(../images/navigation_2013/topbar_reflection.jpg) top center no-repeat;
}
.TopLogoContainer {
	position: relative;
	width: 231px;
	height: 67px;
	top: 15px;
	margin:0 auto;
	background: transparent;
}
.InnerPageTopContainer {
	background: #dddddd;
	width:100%;
	height:165px;
}
.InnerPageNavContainer {
	width:920px;
	margin: 0 auto;
}
.InnerPageNavContainer ul {
	margin:0px;
	padding:0px;
	
	height:96px;
}
.InnerPageNavContainer li {
	float: left;
	list-style-type: none;
	font-family:"Muli", Sans-serif;
	font-size: 15px;
	font-weight: 400;
	color:#FFFFFF;
	cursor:pointer;
	height:30px;
	padding:10px 20px;
}
.InnerPageNavContainer li:hover {
	background: -moz-linear-gradient(top,  rgba(120,162,46,0.5) 0%, rgba(120,162,46,0.5) 1%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(120,162,46,0.5)), color-stop(1%,rgba(120,162,46,0.5)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(120,162,46,0.5) 0%,rgba(120,162,46,0.5) 1%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(120,162,46,0.5) 0%,rgba(120,162,46,0.5) 1%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(120,162,46,0.5) 0%,rgba(120,162,46,0.5) 1%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(120,162,46,0.5) 0%,rgba(120,162,46,0.5) 1%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8078a22e', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}	
.InnerPageMainContainer {
	width:920px;
	height:auto;
	margin:0 auto;
}
.InnerPageLeftContainer {
	width:400px;
	height:auto;
	margin:-60px 0 0 0;
}
.InnerPageRightContainer {
	width:495px;
	height:auto;
	margin:-110px 0 0 0;
}
.InnerPageHeropic {
	width:495px;
	height:auto;
}

.InnerPageContent {
	background: url(../images/navigation_2013/innerpage_whitegradient.png) repeat-x #dddddd;
	width:100%;
	height:auto;
}
.InnerPageDescriptionHead {
	background: rgb(151,201,67); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(151,201,67,1) 0%, rgba(118,156,51,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(151,201,67,1)), color-stop(100%,rgba(118,156,51,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(151,201,67,1) 0%,rgba(118,156,51,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(151,201,67,1) 0%,rgba(118,156,51,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(151,201,67,1) 0%,rgba(118,156,51,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(151,201,67,1) 0%,rgba(118,156,51,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97c943', endColorstr='#769c33',GradientType=1 ); /* IE6-9 */
	margin: 0 0 0 1px;
	width:399px;
	height:60px;
	border-left: 1px solid #d9edb4;
	border-top: 1px solid #d9edb4;
	font-family:"Muli", Sans-serif;
	font-size: 22px;
	font-weight: 400;
	color:#FFFFFF;
	line-height:60px;
	text-align:center;

}
.InnerPageDescription {
	background: rgb(255,255,255); /* Old browsers */
	background: rgba(255,255,255,.5); 
	width:400px;
	height:auto;
	margin:0;
	
}
.InnerPageDescription p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:black;
	margin:0 10px 20px 10px;
}
	
.InnerPageSupplement {
	
	width:495px;
	height:auto;
	padding:10px;
	margin-top:-90px;
}
.InnerPageSupplement h2 {
	font-family:"Muli", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	color:#939BA1;
}
.InnerPageSupplement ul {
	margin:0px;
	padding:0px;
}
.InnerPageSupplement li {
	float: left;
	list-style-type: none;
	font-family:Verdana, Geneva, sans-serif;
	color:black;
	font-size:10px;
	width:103px;
	height:60px;
	margin-right:10px;
}


.InnerPageSupplement li:nth-child(5n+1) {
 border-top: 8px solid #5f869f;
}
.InnerPageSupplement li:nth-child(5n+2) {
 border-top: 8px solid #939BA1;
}
.InnerPageSupplement li:nth-child(5n+3) {
 border-top: 8px solid #78A22E;
}
.InnerPageSupplement li:nth-child(5n+4) {
 border-top: 8px solid #7CADA1;
}
.InnerPageSupplement li:nth-child(5n+5) {
 border-top: 8px solid #429538;
}
.InnerPageSupplementLinks {
	font-family:Verdana, Geneva, sans-serif;
	color:black;
	font-size:12px;
	clear:both;
	
}

A:link {
	font-weight: bold;
	text-decoration: underline;
	color: #78A22E;
}
A:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #658BA3;
}
A:active {
	font-weight: bold;
	text-decoration: underline;
	color: #CC6633;
}
A:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #CC6633;
}
#nav1 {
	width: 800px;
	margin:100px auto 0 auto;
	overflow: auto;
	padding-top: 10px;
	
}
#nav2 {
	width: 800px;
	margin:-10px auto 20px auto;	
	padding-top: 10px;
	overflow: auto;
	
}
#navcontainter {
	width:100%;
	height:auto;
	position:absolute;
	top:100px;
	margin-left:30px;
}
.front_subnav {
	display:block;
	color: #444;
	font-family:"Muli", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 43px;
	text-align: center;
	text-decoration: none;
	float:left;
	margin: 0 25px 25px 0;
	width: 170px;
	height: 43px;
	cursor:pointer;
	background: #FFFFFF;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 50%, #818181 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 50%, #818181 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 50%, #818181 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.5, #FFFFFF), color-stop(1, #818181));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 50%, #818181 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 50%, #818181 100%);
	box-shadow: 0px 10px 25px rgba(15, 15, 15, 0.6);
}
.front_subnav a {
	
	color: #444;
	text-decoration:none;
	font-weight:normal;
}
#footer_nav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #939BA1;
	text-decoration: none;
	margin-top: 10px;
	margin-left: 100px;
	float: left;
}
#footer_social {
	float: right; 
	margin: 10px;
}
#footer_copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #939BA1;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 100px;
	float: right;
}

#footer {
	width: 100%;
	min-width:1140px;
	margin: 0 auto;
	height:200px;
	position: relative;
	clear:both;
	background: #FFFFFF;
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 50%, #CCC 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 50%, #CCC 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 50%, #CCC 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.5, #FFFFFF), color-stop(1, #CCC));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 50%, #CCC 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 50%, #CCC 100%);
	box-shadow: 0px 10px 25px rgba(15, 15, 15, 0.6);
	
}

/* ZOOM Css */
/* --- Container configuration ---------------------------------------------------------- */
.viewport {
	border: 10px solid #FFF;
	float: left;
	height: 145px;
	margin: 0 25px 25px 0;
	overflow: hidden;
	position: relative;
	width: 218px;
	box-shadow: 0px 10px 25px rgba(15, 15, 15, 0.6);
}
.viewport .label {
	color: #FFF;
	font-family:"Muli", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding-top: 65px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 100%;
	z-index: 99;
}
/* This is so that the 2nd thumbnail in each row fits snugly. You will want to add a similar
   class to the last thumbnail in each row to get rid of the margin-right. */
.no-margin {
	margin-right: 0;
}
/* --- Link configuration that contains the image and label ----------------------------- */
.viewport a {
	display: block;
	position: relative;
}
.viewport a img {
	height: 174px;
	left: -14px;
	position: relative;
	top: -14px;
	width: 246px;
}
/* --- Label configuration -------------------------------------------------------------- */
.viewport a span {
	font-family:"Muli", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding-top: 65px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 100%;
	z-index: 100;
}
.viewport a span em {
	display: block;
	font-size: 0.45em;
	font-weight: normal;
}
/* --- Dark hover background ------------------------------------------------------------ */
.dark-background {
	display: none;
	background-color: rgba(15, 15, 15, 0.6);
	color: #fff;
	text-shadow: #000 0px 0px 20px;
}
.dark-background em {
	color: #ccc;
}
/* --- No background ------------------------------------------------------------ */
.no-background {
	background:none;
	color: #fff;
}
/* END ZOOM */


/* Maximage */
/*! Version: 2.0.73 (12-Oct-2012) */
.mc-hide-scrolls {
	overflow:hidden
}
body .mc-cycle {
	height:100%;
	left:0;
	overflow:hidden;
	position:fixed;
	top:0;
	width:100%;
	z-index:-1
}
div.mc-image {
	-webkit-transition:opacity 1s ease-in-out;
	-moz-transition:opacity 1s ease-in-out;
	-o-transition:opacity 1s ease-in-out;
	transition:opacity 1s ease-in-out;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:auto 611px;
	background-position:center center;
	background-repeat:no-repeat;
	height:100%;
	overflow:hidden;
	width:100%;
}
.mc-old-browser .mc-image {
	overflow:hidden
}

/* Center my loader */
/* Basic CSS for FillElement */
#holder {
	height:611px;
	overflow: hidden;
	width:100%;
	margin:0 auto;
	
	
}
 
#maximage {
	position:relative !important;
}
/*I want to style my pager*/
#cycle-nav {
    margin: -20px auto 0 auto;
	width: 200px;
	overflow:auto;
	text-align:center;
	
}
#cycle-nav ul {
	margin: 0 auto;
	list-style-type:none;
}
#cycle-nav ul li {
	border:1px solid #ffffcc;
	float:left;
	margin:4px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#cycle-nav ul li a {
	background:#fff;
	float:left;
	height:10px;
	margin:2px;
	width:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#cycle-nav ul li.activeSlide {
	border:1px solid #FF8000;
}


/* end Maximage */
